<?php
  
/*
-------------------------------------------------
Предупреждение о необходимости включить поддержку
JavaScript в браузере
-------------------------------------------------
*/
  
IF (CONFIG('JAVASCRIPT') == 1){
  
  ECHO "<div class='error noscript'>";
  
  ECHO "".ICONS('exclamation-triangle', 18, 'fa-fw')." <b>".LG('Есть проблема:')."</b> ".LG('для корректной работы сайта необходимо включить поддержку JavaScript в браузере')."";
  
  ECHO "</div>";
 
}  
  
?>